.languageTag, #noTranslation { display: none; }

.onelinkwrapper {
  position: relative;
  display: inline-block;
  float: right;
  font-size: 16px;
  color: #333333;
  font-family: "Proxima Nova Regular",Arial,sans-serif;
  padding-right: 20px;
  padding-top: 15px;
}

.onelinkwrapper > input[type="checkbox"] { display:none; }

.onelinkwrapper > label:after,
.onelinkwrapper > a[role="button"]:after { content: "\f0d8"; font-family: FontAwesome; display: inline-block; margin-left: 6px; }

.onelinkwrapper > ul#langdropdown {
  position: absolute;
  z-index: 999;  
  display: none;
  top: calc(-7.2em + 14px);
  background: #fff;
  margin: 0;
  list-style: none;
  width: 100%;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0px 10px 45px -1px rgba(51, 51, 51, 0.25);
}

.removeHover {display:none !important;}

.showDropdown {display: block !important;}

.onelinkwrapper > [type="checkbox"]:checked + label:after,
.onelinkwrapper > ul#langdropdown:target ~ a:after { content: "\f0d8"; }

i#globefa { font-size:30px !important;vertical-align:middle;padding-right:10px; color:#6E6E6E;font-family: "FontAwesome";}
i#globefa:before { content: "\f0ac"; font-style: normal; } 
.onelinkwrapper span { display: block; padding: 16px 35px 16px 25px;cursor: pointer;}

.speech-bubble { padding-left:  0px;  position: relative; border-radius: .4em;}

.activeLang, #langdropdown span:hover{ background: #0097a9; color: white;}
#langdropdown span{ font-size:18px;}
#langdropdown span:nth-child(1) { border-radius: 5px 5px 0px 0px; }
#langdropdown span:nth-child(2) { border-radius: 0px 0px 5px 5px; }

#selectedLang{padding: 15px 0px 10px 0px;}
#globefa:hover, #selectedLang:hover {cursor: pointer;}
#langdropdown span:nth-child(1) { font-weight: bold; }

.speech-bubble:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 80%;
	width: 0;
	height: 0;
	border: 15px solid transparent;
	border-top-color: #fff;
	border-bottom: 0;
	margin-left: -15px;
	margin-bottom: -9px;
}

.speechBubbleHover:after { border-top-color: #0097a9; }
.tenPercentDarker{color: #555555 !important;}
.twentyPercentDarker{color: #3b3b3b !important;}

.swal-button {
  font-family: "Proxima Nova Regular",Arial,sans-serif !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  border-radius: 30px !important;
  margin: 0px 2px !important;
  padding: 11px 20px !important;
  color: #fff !important;
  cursor: pointer;
  border: none;
}

.swal-text {
  font-family: "Proxima Nova Regular",Arial,sans-serif !important;
  font-size: 18px !important;
  color: #333 !important;
}

.swal-button-container{
  text-align: center !important;
  display: block !important;
}

#drupalContent .OneLinkNoTx {
  display: inline;
}

div#multiLingualDisclamer.withBorder {
  border: 1px solid #3333 !important;
}

#popup-modal-content {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  overflow-y: auto;
  background-color: rgba(0,0,0,.4);
  z-index: 10000;
  display: none;
}

#modalWrapper {    
  background-color: #fff;
  text-align: center;  
  margin: 13% auto;
  vertical-align: middle;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  width: 50%;
  border-radius: 10px;
  padding: 20px;
  position: static;
}

#drupalContent {
  font-family: "Proxima Nova Regular",Arial,sans-serif;
  font-size: 18px;
  color: #333;
  position: relative;
  float: none;
  line-height: normal;
  vertical-align: top;  
  display: inline-block;
  margin: 0;
  max-width: calc(100% - 20px);
  overflow-wrap: break-word;
  box-sizing: border-box;
}

.financialEnginesLanguage, .morningstarLanguage {
  border: 0 !important;
}

button.translate {
  background-image: none;
  background-color: transparent;
  border: none;
  cursor: pointer;
  padding: 0 !important;
}

.disclamerMessageArea {
  color: #333333;
}

#multiLingualDisclamer {
  border-radius: 10px;
  padding: 20px;
  border: 1px solid #3333;
  display: flex;
}

.swal-button {
  background-color: #145A7B;
}

.swal-button:hover {
  background-color: #004162;
}

.swal-button:active {
  background-color: #002748;
}

.swal-button:not([disabled]):hover {
  background-color: #004162;
}

#multiLingualDisclamer #globefa {
  cursor: default;
  font-size: 23px !important;
}

@media screen and (max-width: 900px) {
  #modalWrapper {
   width: 90% !important;
  }
 }